
<div class="row" data-id="{{ c.id }}">
    <div class="grid-x">
        <div class="cell medium-12 large-12 panel callout radius">
            <div class="grid-x sco_behaviors__comment__list__comment__panel__heading">
                <div class="cell small-10 medium-10 large-10">
                    <strong>{{ c.createdBy }}</strong> <span class="text-muted">{{ 'sco.comment.commented_at'|trans }} {{ c.createdAt|date('l, d-M-Y H:i') }}</span>
                </div>

                {% if c.countParent() < limit and not disableReplyOnComment %}
                    <div class="cell small-2 medium-2 large-2">
                        <button class="button hollow float-right sco_behaviors__comment__list__comment__reply" data-open="scoBehaviorsCommentModal{{ c.id }}">
                          {{ 'sco.comment.button.reply'|trans }}  <i class="fas fa-reply"></i>
                        </button>
                    </div>
                {% endif %}
            </div>

            <div class="grid-x sco_behaviors__comment__list__comment__panel__body">
                {{ c.content|nl2br }}
            </div>
        </div>
    </div>
</div>

{% if not disableReplyOnComment %}
    <!-- Modal for reply comment form -->
    <div id="scoBehaviorsCommentModal{{ c.id }}" class="reveal" data-reveal>
        <h4 class="sco_behaviors__comment__list__comment__modal__title">{{ 'sco.comment.title.reply'|trans }}</h4>
        <div class="sco_behaviors__comment__list__comment__modal__body">
            {{ render(controller('ScoBehaviorsBundle:Comment:form', {'object': object, 'parentId': c.id})) }}
        </div>
        <button class="close-button" data-close aria-label="Close modal" type="button">
            <span aria-hidden="true">&times;</span>
        </button>
    </div>
{% endif %}